<?php require_once("../../includes/initialize.php"); ?>
<?php include '../comunes_php/session_control.php'; ?>
<?php
    	$id= $_REQUEST['id'];

       include '../rdb/conn.php';

	$rs = mysqli_query( $conn,"select * from tipo_de_tramites_rojo  order by ifnull(orden_default,99)");
	
	$rows = array();
	while($row = mysqli_fetch_assoc($rs)){
	    $rows[] = $row;
}
	echo json_encode($rows);
?>